Bug 31361 - Файловый конфликт с libquvi-scripts
: Файловый конфликт с libquvi-scripts
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libquvi-scripts0.9)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2015-10-14 16:02 by
Modified: 2015-10-19 19:51 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2015-10-14 16:02:51
При обновлении вылезло

file /usr/share/man/man7/libquvi-scripts.7.gz from install of
libquvi-scripts-0.4.19-alt2 conflicts with file from package
libquvi-scripts0.9-0.9.20131130-alt2
------- Comment #1 From 2015-10-19 19:51:07 -------
libquvi-scripts-0.4.19-alt2.1 -> sisyphus:

* Mon Oct 19 2015 Yuri N. Sedunov <aris@altlinux> 0.4.19-alt2.1
- fixed file conflict with libquvi-scripts0.9 (ALT #31361)